<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>IBAE</HeaderAuthor>
      <InstanceOfName>VollPufferStreckenA</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="VollPuffer_01" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_02" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_03" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_04" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_05" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_06" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_07" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_08" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_09" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_10" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_11" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_12" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_13" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_14" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_15" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_16" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_17" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_18" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_19" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_20" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_21" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_22" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_23" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_24" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="VollPuffer_25" Datatype="&quot;MHMVollpuffer&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="Simulation" Datatype="Struct" Remanence="Retain">
      <Member Name="Gefahren_1" Datatype="Bool" />
      <Member Name="Gefahren_2" Datatype="Bool" />
      <Member Name="Gefahren_3" Datatype="Bool" />
      <Member Name="Gefahren_4" Datatype="Bool" />
      <Member Name="Gefahren_5" Datatype="Bool" />
      <Member Name="Gefahren_6" Datatype="Bool" />
      <Member Name="Gefahren_7" Datatype="Bool" />
      <Member Name="Gefahren_8" Datatype="Bool" />
      <Member Name="Gefahren_9" Datatype="Bool" />
      <Member Name="Gefahren_10" Datatype="Bool" />
      <Member Name="Gefahren_11" Datatype="Bool" />
      <Member Name="Gefahren_12" Datatype="Bool" />
      <Member Name="Gefahren_13" Datatype="Bool" />
      <Member Name="Gefahren_14" Datatype="Bool" />
      <Member Name="Gefahren_15" Datatype="Bool" />
      <Member Name="Gefahren_16" Datatype="Bool" />
      <Member Name="Gefahren_17" Datatype="Bool" />
      <Member Name="Gefahren_18" Datatype="Bool" />
      <Member Name="Gefahren_19" Datatype="Bool" />
      <Member Name="Gefahren_20" Datatype="Bool" />
      <Member Name="Gefahren_21" Datatype="Bool" />
      <Member Name="Gefahren_22" Datatype="Bool" />
      <Member Name="Gefahren_23" Datatype="Bool" />
      <Member Name="Gefahren_24" Datatype="Bool" />
      <Member Name="Gefahren_25" Datatype="Bool" />
      <Member Name="Gefahren_26" Datatype="Bool" />
      <Member Name="Gefahren_27" Datatype="Bool" />
      <Member Name="Gefahren_28" Datatype="Bool" />
      <Member Name="Gefahren_29" Datatype="Bool" />
      <Member Name="Gefahren_30" Datatype="Bool" />
      <Member Name="Gefahren_31" Datatype="Bool" />
      <Member Name="Gefahren_32" Datatype="Bool" />
      <Member Name="Gefahren_33" Datatype="Bool" />
      <Member Name="Gefahren_34" Datatype="Bool" />
      <Member Name="Gefahren_35" Datatype="Bool" />
      <Member Name="Gefahren_36" Datatype="Bool" />
      <Member Name="Gefahren_37" Datatype="Bool" />
      <Member Name="Gefahren_38" Datatype="Bool" />
      <Member Name="Gefahren_39" Datatype="Bool" />
      <Member Name="Gefahren_40" Datatype="Bool" />
      <Member Name="Gefahren_41" Datatype="Bool" />
      <Member Name="Gefahren_42" Datatype="Bool" />
      <Member Name="Gefahren_43" Datatype="Bool" />
      <Member Name="Gefahren_44" Datatype="Bool" />
      <Member Name="Gefahren_45" Datatype="Bool" />
      <Member Name="Gefahren_46" Datatype="Bool" />
      <Member Name="Gefahren_47" Datatype="Bool" />
      <Member Name="Gefahren_48" Datatype="Bool" />
      <Member Name="Gefahren_49" Datatype="Bool" />
      <Member Name="Gefahren_50" Datatype="Bool" />
      <Member Name="Gefahren_51" Datatype="Bool" />
    </Member>
    <Member Name="Ohne_PC_fahren" Datatype="Bool" Remanence="Retain" />
    <Member Name="Ein_Inilauf_aktiv" Datatype="Bool" Remanence="Retain" />
  </Section>
</Sections></Interface>
      <Name>DVollPufferStreckenA</Name>
      <Namespace />
      <Number>1431</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>